ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Installing RedHat 7.3 on new ProLiant DL585

William Nyden
Occasional Contributor

Installing RedHat 7.3 on new ProLiant DL585

For purposes of maintaining legacy versions of our product, we would like to install an old version (7.3) of RedHat Linux on a quad dual-core Opteron DL585 system.
Initial installation appears to work, but on initial boot, the kernel panics with the message: IO-APIC + timer doesn't work.
Does anyone have any suggestions?

 

 

-------------------------------

P.S. This Thread has been moved from Servers --> General to Servers --> Proliant (ML,DL,SL) - Forum Moderator

2 REPLIES
Carlos Silva_5
Occasional Visitor

Re: Installing RedHat 7.3 on new ProLiant DL585

Hi there,

On this system only SLES, RH and United Linux are supported as you can see here:
http://h18023.www1.hp.com/support/files/server/us/family/model/6016.html?lang=en&cc=us

You can try to install VMWare and then RH 7.3 but you need to know if this is supported too.

Regards.
William Nyden
Occasional Contributor

Re: Installing RedHat 7.3 on new ProLiant DL585

There is apparently no solution for this problem. RH 7.3 is not supported on the hardware.

The VMware suggestion is appreciated, but the intent is to compile RH 7.3 versions of VMware on a "bare metal" system.